Bug 891623 - [abrt] libreport-gtk-2.0.10-3.fc16: __GI_raise: Process /usr/bin/report-gtk was killed by signal 6 (SIGABRT)
Summary: [abrt] libreport-gtk-2.0.10-3.fc16: __GI_raise: Process /usr/bin/report-gtk w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b01dbddeeef7845bfaa9d78373e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-03 13:02 UTC by Random User
Modified: 2013-02-13 07:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 07:54:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (17.29 KB, text/plain)
2013-01-03 13:03 UTC, Random User
no flags Details
File: dso_list (6.89 KB, text/plain)
2013-01-03 13:03 UTC, Random User
no flags Details
File: maps (37.49 KB, text/plain)
2013-01-03 13:03 UTC, Random User
no flags Details

Description Random User 2013-01-03 13:02:43 UTC
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2013-01-02-18:09:19-2743
comment:        Filing a previous bug
crash_function: __GI_raise
executable:     /usr/bin/report-gtk
kernel:         3.6.10-2.fc16.x86_64
pid:            31324
pwd:            /home/WardB
time:           Thu 03 Jan 2013 05:00:06 AM PST
uid:            1000
username:       WardB
var_log_messages: Jan  3 05:00:06 wardincg abrt[647]: Saved core dump of pid 31324 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2013-01-03-05:00:06-31324 (6901760 bytes)
xsession_errors: 

backtrace:      Text file, 17700 bytes
dso_list:       Text file, 7055 bytes
maps:           Text file, 38386 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:8c4cdf529ef7e1f540d48aea3abdb62a0f799d64
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:257e051386e8922e5c611fcdd4308eed72562333
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:47bb23ff0d3dad0b32c797b7cf5c425f91e9104c
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:a638ccc3535e307dfbe8338df04ee414b42a606c
:719a85c49c612de86619fed98146f316432aee92
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:78895b5fd3e197676d0daf879e151e406d5fc888
:11f2712f09f7a33a8eb7d1a26fde0b6531319d91
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:88efaa7e0a444d2fcef68c5545657d55b7336e8a
:0406dc93e5d067b98e166932201a6df7dde67888
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f8f4d8e260ee8f3b262936920270ace01b2da537
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:32ff765851ea44754757a7278d3d0539c5e72a94
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:39294193f046cf15442542705526228c60d70a6e
:110d03a1a2167f8d5f73fdac942aa90967141bf9
:07470201df55a5254027d05fa4dc509b10f2986a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:3bbe4d98714c66cda2944cd39900eea5d348df18
:c6739204320eb15bdcdba039a2b183298170403e
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:e982a67c98e50c7c68039aec0859bc4dfc896270
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:db6c269cb8a404e4c4f4e2ac37cf649d95ae5b8d
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:2670385f49fb9f120f7cf843f211e3c620da8632
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:8d19aeb6e9a7f3c4d6ff6e5d0a76cb616c5ee141
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=XXXXXXXX
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e3208fc8df8616f690e1b57d00000010-1356003469.171427-201785480
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-BHxF7c
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=XXXXX
:USERNAME=XXXXX
:MAIL=/var/spool/mail/XXXXX
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/XXXXX/.local/bin:/home/XXXXX/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/XXXXX
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2146
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/XXXXX
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=XXXXX
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-o3EQ60AnBG,guid=24a1a360758586c21eb108d40000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/XXXXX
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-XXXXX-hjbPxm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2152,unix/unix:/tmp/.ICE-unix/2152
:GPG_AGENT_INFO=/tmp/keyring-BHxF7c/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-BHxF7c/ssh
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:DESKTOP_AUTOSTART_ID=10d95a606eec9c73d7135600346975539300000021520010
:ABRT_VERBOSE=0
:LIBREPORT_PRGNAME=abrt-applet

Comment 1 Random User 2013-01-03 13:03:20 UTC
Created attachment 672061 [details]
File: backtrace

Comment 2 Random User 2013-01-03 13:03:30 UTC
Created attachment 672062 [details]
File: dso_list

Comment 3 Random User 2013-01-03 13:03:52 UTC
Created attachment 672063 [details]
File: maps

Comment 4 Fedora End Of Life 2013-01-16 09:54:16 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 07:54:23 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.